xcb_dpms_info_notify_event_t Struct Reference
XCB DPMS API

xcb_dpms_info_notify_event_t More...

`#include <dpms.h>`

## Data Fields

uint8_t | response_type
uint8_t | extension
uint16_t | sequence
uint32_t | length
uint16_t | event_type
uint8_t | pad0 [2]
xcb_timestamp_t | timestamp
uint16_t | power_level
uint8_t | state
uint8_t | pad1 [21]

## Detailed Description

xcb_dpms_info_notify_event_t

The documentation for this struct was generated from the following file:

- dpms.h